libunity-scopes-dev 0.6.19+15.10.20150724.3-0ubuntu1 (armhf binary) in ubuntu wily

 Library to integrate scopes with the Unity shell (dev files)

Details

Package version:
0.6.19+15.10.20150724.3-0ubuntu1
Source:
unity-scopes-api 0.6.19+15.10.20150724.3-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional